/* This file was generated by syncqt. */
#ifndef QT_QTANDROIDEXTRAS_VERSION_H
#define QT_QTANDROIDEXTRAS_VERSION_H

#define QTANDROIDEXTRAS_VERSION_STR "5.12.1"

#define QTANDROIDEXTRAS_VERSION 0x050C01

#endif // QT_QTANDROIDEXTRAS_VERSION_H
